.clear_fix {
  clear: both;
  display: table;
  white-space: normal;
  content: ' ';
}
.gravity-right {
  float: right;
}
.gravity-center {
  margin: 0 auto;
}
.circle {
  border-radius: 50%;
}
.red {
  background: #ff8a80 !important;
}
.blue {
  background: #42A5F5 !important;
}
.black {
  background: #000000 !important;
}
.silver {
  background: #c0c0c0 !important;
}
.white {
  background: #ffffff !important;
}
.red-color {
  color: #ce8483 !important;
}
.white-color {
  color: #ffffff !important;
}
.black-color {
  color: #000000 !important;
}
/*.box-img {
  .table-horizontal.initialize();
  box-sizing: border-box;
  padding: 2px;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  cursor: pointer;
  .box-img-item {
    .table-horizontal.child-center-center();
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 94%;
    background-position: center;
  }
}*/
/*.input_box{
  .table-horizontal.initialize();
  height: 30px;
  input{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
  }
  >div{
    .table-horizontal.child-center-left();
    position: relative;
  }
}*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}
.switch input {
  display: none;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #2196F3;
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
.checkbox.custom {
  display: block;
  float: left;
  margin-bottom: 20px;
  margin: 0;
  padding: 0;
  width: 100%;
}
input[type="checkbox"].custom {
  margin-left: 0;
  padding: 0;
}
input[type=checkbox].css-checkbox {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0px;
  position: absolute;
  width: 1px;
}
input[type=checkbox].css-checkbox + label.css-label,
input[type=checkbox].css-checkbox + label.css-label-red,
input[type=checkbox].css-checkbox + label.css-label-yellow,
input[type=checkbox].css-checkbox + label.css-label-blue,
input[type=checkbox].css-checkbox + label.css-label-purple {
  background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  background-size: 100%;
  font-size: 13px;
  height: 25px;
  line-height: 15px;
  opacity: 1;
  padding-left: 22px;
  vertical-align: middle;
  width: 25px;
}
input[type=checkbox].css-checkbox + label.css-label:hover,
input[type=checkbox].css-checkbox + label.css-label-red:hover,
input[type=checkbox].css-checkbox + label.css-label-yellow:hover,
input[type=checkbox].css-checkbox + label.css-label-blue:hover,
input[type=checkbox].css-checkbox + label.css-label-purple:hover {
  opacity: 0.5;
}
input[type=checkbox].css-checkbox:checked + label.css-label,
input[type=checkbox].css-checkbox:checked + label.css-label-red,
input[type=checkbox].css-checkbox:checked + label.css-label-yellow,
input[type=checkbox].css-checkbox:checked + label.css-label-blue,
input[type=checkbox].css-checkbox:checked + label.css-label-purple {
  background-position: 0 -26px;
}
.css-label {
  background-image: url(http://codeopus.net/file/blog/check1.png);
}
.css-label-red {
  background-image: url(http://codeopus.net/file/blog/check2.png);
}
.css-label-yellow {
  background-image: url(http://codeopus.net/file/blog/check3.png);
}
.css-label-blue {
  background-image: url('../images/check4.png');
}
.css-label-purple {
  background-image: url(http://codeopus.net/file/blog/check5.png);
}
ul.tab {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
/* Float the list items side by side */
ul.tab li {
  float: left;
}
/* Style the links inside the list items */
ul.tab li a {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}
/* Change background color of links on hover */
ul.tab li a:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
ul.tab li a:focus,
.active {
  background-color: #ccc;
}
/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
/*
 * input files custom
 */
.js,
.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.inputfile + label {
  max-width: 80%;
  font-size: 1.25rem;
  /* 20px */
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0.625rem 1.25rem;
  /* 10px 20px */
}
.no-js .inputfile + label {
  display: none;
}
.inputfile:focus + label,
.inputfile.has-focus + label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
  /* pointer-events: none; */
  /* in case of FastClick lib use */
}
.inputfile + label svg {
  width: 1em;
  height: 1em;
  vertical-align: middle;
  fill: currentColor;
  margin-top: -0.25em;
  /* 4px */
  margin-right: 0.25em;
  /* 4px */
}
/* style 1 */
.inputfile-1 + label {
  color: #f1e5e6;
  background-color: #1abc9c;
}
.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
  background-color: #16a085;
}
/* style 2 */
.inputfile-2 + label {
  color: #1abc9c;
  border: 2px solid currentColor;
}
.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
  color: #16a085;
}
/* style 3 */
.inputfile-3 + label {
  color: #1abc9c;
}
.inputfile-3:focus + label,
.inputfile-3.has-focus + label,
.inputfile-3 + label:hover {
  color: #16a085;
}
/* style 4 */
.inputfile-4 + label {
  color: #1abc9c;
}
.inputfile-4:focus + label,
.inputfile-4.has-focus + label,
.inputfile-4 + label:hover {
  color: #16a085;
}
.inputfile-4 + label figure {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #1abc9c;
  display: block;
  padding: 20px;
  margin: 0 auto 10px;
}
.inputfile-4:focus + label figure,
.inputfile-4.has-focus + label figure,
.inputfile-4 + label:hover figure {
  background-color: #16a085;
}
.inputfile-4 + label svg {
  width: 100%;
  height: 100%;
  fill: #f1e5e6;
}
/* style 5 */
.inputfile-5 + label {
  color: #1abc9c;
}
.inputfile-5:focus + label,
.inputfile-5.has-focus + label,
.inputfile-5 + label:hover {
  color: #16a085;
}
.inputfile-5 + label figure {
  width: 100px;
  height: 135px;
  background-color: #1abc9c;
  display: block;
  position: relative;
  padding: 30px;
  margin: 0 auto 10px;
}
.inputfile-5:focus + label figure,
.inputfile-5.has-focus + label figure,
.inputfile-5 + label:hover figure {
  background-color: #16a085;
}
.inputfile-5 + label figure::before,
.inputfile-5 + label figure::after {
  width: 0;
  height: 0;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}
.inputfile-5 + label figure::before {
  border-top: 20px solid #dfc8ca;
  border-left: 20px solid transparent;
}
.inputfile-5 + label figure::after {
  border-bottom: 20px solid #16a085;
  border-right: 20px solid transparent;
}
.inputfile-5:focus + label figure::after,
.inputfile-5.has-focus + label figure::after,
.inputfile-5 + label:hover figure::after {
  border-bottom-color: #1abc9c;
}
.inputfile-5 + label svg {
  width: 100%;
  height: 100%;
  fill: #f1e5e6;
}
/* style 6 */
.inputfile-6 + label {
  color: #1abc9c;
}
.inputfile-6 + label {
  border: 1px solid #1abc9c;
  background-color: #f1e5e6;
  padding: 0;
}
.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
  border-color: #16a085;
}
.inputfile-6 + label span,
.inputfile-6 + label strong {
  padding: 0.625rem 1.25rem;
  /* 10px 20px */
}
.inputfile-6 + label span {
  width: 200px;
  min-height: 2em;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: top;
}
.inputfile-6 + label strong {
  height: 100%;
  color: #f1e5e6;
  background-color: #1abc9c;
  display: inline-block;
}
.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
  background-color: #16a085;
}
@media screen and (max-width: 50em) {
  .inputfile-6 + label strong {
    display: block;
  }
}
body {
  background: #e9e9e9;
  color: #666666;
  font-family: 'RobotoDraft', 'Roboto', sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Pen Title */
.pen-title {
  padding: 50px 0;
  text-align: center;
  letter-spacing: 2px;
}
.pen-title h1 {
  margin: 0 0 20px;
  font-size: 48px;
  font-weight: 300;
}
.pen-title span {
  font-size: 12px;
}
.pen-title span .fa {
  color: #33b5e5;
}
.pen-title span a {
  color: #33b5e5;
  font-weight: 600;
  text-decoration: none;
}
/* Form Module */
.form-module {
  position: relative;
  background: #ffffff;
  max-width: 320px;
  width: 100%;
  border-top: 5px solid #34495e;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  margin: 0 auto;
}
.form-module .toggle {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  background: #33b5e5;
  width: 30px;
  height: 30px;
  margin: -5px 0 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
}
.form-module .toggle .tooltip {
  position: absolute;
  top: 5px;
  right: -65px;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: auto;
  padding: 5px;
  font-size: 10px;
  line-height: 1;
  text-transform: uppercase;
}
.form-module .toggle .tooltip:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form-module .form {
  display: none;
  padding: 40px;
}
.form-module .form:nth-child(2) {
  display: block;
}
.form-module h2 {
  margin: 0 0 20px;
  color: #34495e;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
.form-module input {
  outline: none;
  display: block;
  width: 100%;
  border: 1px solid #d9d9d9;
  margin: 0 0 20px;
  padding: 10px 15px;
  box-sizing: border-box;
  font-wieght: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module input:focus {
  border: 1px solid #33b5e5;
  color: #333333;
}
.form-module button {
  cursor: pointer;
  background: #2c3e50;
  width: 100%;
  border: 0;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module button:hover {
  background: #34495e;
}
.form-module .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 12px;
  text-align: center;
}
.form-module .cta a {
  color: #333333;
  text-decoration: none;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  overflow: hidden;
  margin: 0;
  padding: 0;
  color: #000;
}
table,
tr,
td,
tbody {
  border: none;
  margin: 0;
  border-spacing: 0px;
}
ul,
li {
  margin: 0;
  padding: 0;
}
#nano-id .bar {
  background: #3498db;
  border-radius: 4px;
  box-shadow: 0 0 10px #59d;
  margin: 0 auto;
}
.root_wrapper {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.root_wrapper:after {
  display: table;
  content: ' ';
}
.root_wrapper:before {
  display: table;
  content: ' ';
}
.dashboard_wrapper {
  display: block;
  position: absolute;
  margin: 0 auto;
  overflow: hidden;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  white-space: nowrap;
}
.dashboard_wrapper > * {
  white-space: normal;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}
.dashboard_wrapper > *:first-child {
  max-width: 225px;
  width: auto;
  min-width: 225px;
  background: #4c4743;
}
@media only screen and (max-width: 1024px) {
  .dashboard_wrapper > *:first-child {
    display: none;
  }
}
.dashboard_wrapper > *:last-child {
  width: auto;
  right: 0;
  left: 225px;
  position: absolute;
  background: #f1f1f1;
  bottom: 0;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .dashboard_wrapper > *:last-child {
    width: 100%;
    left: 0;
  }
}
.dashboard_wrapper .wrap_locked {
  display: none;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: #34495e;
}
.dashboard_wrapper .wrap_locked.openToolbar {
  opacity: 0.8;
  display: block;
}
.wrap_bar {
  width: 100%;
  height: 55px;
  z-index: 2;
  position: absolute;
  background: #e9e9e9;
}
.content_menu_bar {
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  padding: 0;
  width: 100%;
  height: 55px;
  position: relative;
  z-index: 4;
}
.content_menu_bar:after {
  display: block;
  content: " ";
  clear: both;
}
.content_menu_bar > * {
  height: auto;
  display: inline-block;
  float: left;
  width: auto;
  height: 100%;
}
.content_menu_bar > *:first-child {
  width: 200px;
  position: relative;
  z-index: 2;
}
.content_menu_bar > *:last-child {
  width: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
}
.content_menu_bar:after {
  display: table;
  content: ' ';
}
.content_menu_bar:before {
  display: table;
  content: ' ';
}
.content_menu_bar.shadow_border_bottom {
  -webkit-box-shadow: 0px 0px 1px #4c4743;
  -moz-box-shadow: 0px 0px 1px #4c4743;
  box-shadow: 0px 0px 1px #4c4743;
}
.wrap_toolbar_menu {
  width: 100%;
  height: 100%;
}
.wrap_toolbar_menu .wrap_toolbar_content {
  width: 100%;
  left: 0;
  right: 0;
  margin-top: 55px;
  background: white;
  border-bottom: solid #e9e9e9 3px;
  overflow-x: auto;
  overflow-y: hidden;
}
.wrap_toolbar_menu .wrap_toolbar_content.hide {
  display: none;
}
.wrap_toolbar_menu .wrap_toolbar_content.top2 {
  top: 110px;
}
.wrap_toolbar_menu .wrap_toolbar_btn {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
  width: 50px;
}
@media only screen and (max-width: 768px) {
  .wrap_toolbar_menu .wrap_toolbar_content {
    overflow: visible;
  }
}
.menu_bar_list {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
}
.menu_bar_list > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
  width: auto;
  height: 100%;
}
.menu_bar_list > *.border_right {
  border-right: 1px solid #bdc3c7;
}
.menu_bar_list > *.border_left {
  border-left: 1px solid #bdc3c7;
}
.menu_bar_list.right {
  position: absolute;
  width: 50px;
  height: 55px;
  top: 0;
  right: 0;
  left: auto;
}
.menu_bar_list.w-auto {
  width: auto;
}
.wrap_bar_info {
  display: table;
  margin: 0;
  width: 100%;
  height: 50px;
}
.wrap_bar_info > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
}
.wrap_bar_info > * span {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .wrap_bar_info {
    display: none;
  }
}
.wrap_menu_bar_content {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
}
.wrap_menu_bar_content > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
  width: auto;
  height: 100%;
}
.wrap_menu_bar_content > *.border_right {
  border-right: 1px solid #bdc3c7;
}
.wrap_menu_bar_content > *.border_left {
  border-left: 1px solid #bdc3c7;
}
@media only screen and (max-width: 768px) {
  .wrap_menu_bar_content {
    display: block;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    height: auto;
    overflow: visible;
    min-width: auto;
  }
  .wrap_menu_bar_content > * {
    display: block;
    box-sizing: border-box;
    height: auto;
    width: 100%;
    padding-top: 10px;
    text-align: center;
  }
}
.menu_bar_btn {
  display: block;
  box-sizing: border-box;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 0px;
}
.menu_bar_btn > div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}
.menu_bar_btn .toggle {
  background-image: url('../images/menu.png');
}
.menu_bar_btn .filter {
  background-image: url('../images/filter.svg');
}
.menu_bar_btn.full_height {
  height: 100%;
}
.menu_bar_btn.right {
  float: right;
}
.menu_bar_btn.clicked {
  background: #bdc3c7;
}
.menu_bar_btn .close {
  background-image: url('../images/close.svg');
}
.menu_bar_label {
  width: auto;
  height: auto;
  cursor: pointer;
}
.menu_bar_label span {
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  white-space: nowrap;
}
.title_app {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 55px;
  background-color: #ff5e3a;
}
.title_app > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
}
.side_menu_list {
  display: block;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  height: auto;
}
.side_menu_list > * {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border-bottom: 1px solid #433e39;
}
.side_menu_list > *.is_title:hover {
  background-color: #4c4743 !important;
}
.side_menu_list > *:hover {
  background-color: #433e39;
}
.title_menu_list {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 45px;
}
.title_menu_list > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
  font-size: 1.5em;
  font-weight: normal;
  padding-left: 10px;
  color: #acaba7;
}
.side_menu_item {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 45px;
  cursor: pointer;
  padding-bottom: 5px;
  padding-top: 5px;
}
.side_menu_item > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
  font-size: 1.3em;
  font-weight: 300;
  color: #acaba7;
  padding-left: 10px;
}
.side_menu_item > *:first-child {
  width: 20%;
  padding-left: 0px;
}
.side_menu_item > *:last-child {
  width: 1%;
  padding-left: 0px;
}
.side_menu_item.activeState {
  background-color: #433e39;
}
.icn_menu {
  display: block;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
  width: 30px;
  height: 30px;
  float: right;
}
.icn_menu.hide {
  display: none;
}
.icn_menu > * {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  background-size: 60%;
}
.icn_menu.s10 {
  width: 10px;
  height: 10px;
}
.icn_menu.s10 > * {
  background-size: 80%;
}
.icn_menu.s20 {
  width: 20px;
  height: 20px;
}
.icn_menu.s20 > * {
  background-size: 80%;
}
.icn_menu.float_none {
  float: none;
}
.icn_menu.s15 {
  width: 15px;
  height: 15px;
}
.icn_menu.s15 > * {
  background-size: 80%;
}
.icn_menu .speed-meter {
  background-image: url('../images/speed-meter.png');
}
.icn_menu .right_arrow {
  background-image: url('../images/right-arrow.png');
}
.icn_menu .search {
  background-image: url('../images/magnifying-glass.png');
}
.icn_menu .add {
  background-image: url('../images/plus.png');
}
.icn_menu .trash {
  background-image: url('../images/trash.svg');
}
.icn_menu .undo {
  background-image: url('../images/undo.svg');
}
.icn_menu .chart {
  background-image: url('../images/chart.svg');
}
.icn_menu .arrow_bottom {
  background-image: url('../images/down-arrow.png');
}
.icn_menu .arrow_up {
  background-image: url('../images/uparrow.svg');
}
.icn_menu .employee {
  background-image: url('../images/puzzle.svg');
}
.icn_menu .presence {
  background-image: url('../images/presence-indicator.svg');
}
.icn_menu .calendar {
  background-image: url('../images/calendar.svg');
}
.icn_menu .excel {
  background-image: url('../images/excel.svg');
}
.icn_menu .newspaper {
  background-image: url('../images/newspaper.svg');
}
.icn_menu .cancel_button {
  background-image: url('../images/cancel_button.svg');
}
.icn_menu .logout {
  background-image: url('../images/logout.svg');
}
.icn_menu .user {
  background-image: url('../images/user.svg');
}
.icn_menu .print {
  background-image: url('../images/print.svg');
}
.icn_menu .disc {
  background-image: url('../images/disc.svg');
}
.icn_menu .desc_filter {
  background-image: url('../images/desc_filter.svg');
}
.icn_menu .asc_filter {
  background-image: url('../images/asc_filter.svg');
}
.icn_menu .none_filter {
  background-image: url('../images/none_filter.svg');
}
@media only screen and (max-width: 768px) {
  .icn_menu.mobile_mode {
    display: none;
  }
}
.content_wrapper {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 55px;
  height: auto;
  padding: 16px;
  bottom: 0;
  overflow-y: auto;
}
.form_wrapper {
  display: inline-block;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  min-height: 300px;
  height: auto;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.wrap_table_form {
  position: relative;
  box-sizing: border-box;
  padding-right: 10px;
  padding-left: 10px;
  overflow-x: auto;
}
.form_content {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  margin-bottom: 58px;
}
.form_content.no_margin {
  margin-bottom: 0px;
}
.block_wrapper {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  background-color: #000;
  bottom: 300px;
  padding: 16px;
}
.block_wrapper .right {
  float: right;
}
.block_wrapper .left {
  float: left;
}
.block_wrapper .full_width {
  width: 100%;
}
.btn_action {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 38px;
  margin-bottom: 0;
  border-radius: 2px;
  float: left;
  margin-right: 10px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.btn_action:hover {
  box-shadow: 0 2px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.btn_action > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  height: auto;
}
.btn_action span {
  display: inline-block;
  padding-left: 5px;
}
.btn_action.no_border {
  background-color: transparent;
  border-color: transparent;
  color: #000;
  border: none;
  box-shadow: none;
  margin-right: 0px;
}
.btn_action.no_margin_right {
  margin-right: 0px;
}
.btn_action.no_width {
  width: auto;
}
@media only screen and (max-width: 768px) {
  .btn_action.mobile {
    display: table;
    height: 50px;
    margin: 0;
    width: 100%;
    height: 38px;
    margin: 0 auto;
    margin-bottom: 0;
    border-radius: 2px;
    margin-top: 5px;
    float: none;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  }
  .btn_action.mobile:hover {
    box-shadow: 0 2px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  }
  .btn_action.mobile > * {
    display: table-cell;
    margin: 0;
    vertical-align: middle;
    text-align: center;
    width: 1%;
    height: auto;
  }
  .btn_action.mobile > *.left-padding {
    text-align: left;
    padding-left: 10px;
  }
  .btn_action.mobile > * span {
    display: inline-block;
    padding-left: 0px;
  }
}
@media only screen and (min-width: 769px) {
  .btn_action.desktop {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .text_link {
    display: none;
  }
}
.red_flat {
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
}
.green_flat {
  background-color: #1abc9c !important;
  border-color: #1abc9c !important;
}
.clouds {
  background-color: #ecf0f1 !important;
  border-color: #ecf0f1 !important;
  color: #34495e;
}
.wet_aspalt {
  background-color: #34495e !important;
  border-color: #34495e !important;
}
.search_table {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 100%;
  border: 1px #d1d1d1 solid;
}
.search_table > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: right;
}
.search_table > *:last-child {
  width: 1%;
}
.search_component {
  border-radius: 0px !important;
  border: none !important;
  border-color: transparent;
}
.option_wrapper {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
  float: right;
}
.option_wrapper > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  padding-left: 5px;
}
.datepicker_wrap {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
  border: 1px #d1d1d1 solid;
}
.datepicker_wrap > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
}
.datepicker_wrap > * input[type=text] {
  width: 150px;
  height: 100%;
  border-radius: 0px !important;
  border: none !important;
  border-color: transparent;
  margin-bottom: 0px;
}
.wrap_table_content {
  overflow-x: auto;
}
.table_wrapper {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: #fff;
  max-width: 1360px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.table_menu_bar {
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  padding: 0;
  width: 100%;
  height: auto;
  min-height: 50px;
  padding-bottom: 10px;
  border-bottom: 0.1rem solid #d1d1d1;
}
.table_menu_bar:after {
  display: block;
  content: " ";
  clear: both;
}
.table_menu_bar > * {
  width: auto;
  height: auto;
  display: inline-block;
  float: left;
  width: 50%;
  height: 100%;
  margin-bottom: 10px;
}
.table_menu_bar:after {
  display: table;
  content: ' ';
}
.table_menu_bar:before {
  display: table;
  content: ' ';
}
@media only screen and (max-width: 1024px) {
  .table_menu_bar {
    display: block;
    margin: 0 auto;
    text-align: center;
    border: none;
    padding: 0;
    width: 100%;
    height: auto;
    min-height: 50px;
    padding-bottom: 10px;
    border-bottom: 0.1rem solid #d1d1d1;
  }
  .table_menu_bar:after {
    display: block;
    content: " ";
    clear: both;
  }
  .table_menu_bar > * {
    width: auto;
    height: auto;
    display: inline-block;
    float: left;
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .table_menu_bar:after {
    display: table;
    content: ' ';
  }
  .table_menu_bar:before {
    display: table;
    content: ' ';
  }
}
.table_menu_bar_ch2 {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
}
.table_menu_bar_ch2 > * {
  display: table-cell;
  margin: 0;
  width: 1%;
}
.table_menu_bar_ch2 > *:last-child {
  width: 100%;
}
@media only screen and (max-width: 425px) {
  .table_menu_bar_ch2 {
    display: table;
    height: 50px;
    width: 100%;
  }
  .table_menu_bar_ch2 > * {
    display: table-row;
    height: 100%;
    height: 46px;
  }
}
.table_content {
  min-width: 100%;
  width: auto;
}
.table_content th {
  white-space: nowrap;
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: 1px solid #4c4743;
}
.table_content th .wrap_title_table {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
}
.table_content th .wrap_title_table > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
}
.table_content th .wrap_title_table > *.last-child {
  width: 1%;
}
.table_content tr.cloud {
  background-color: #ecf0f1;
}
.table_content tr:first-child:hover {
  background-color: transparent;
  cursor: default;
}
.table_content tr:hover {
  background-color: #C5EFF7;
  cursor: pointer;
}
.table_content tr.title {
  background: #34495e;
  color: #fff;
}
.table_content tr.title:hover {
  background: #34495e;
  color: #fff;
}
.table_content tr th,
.table_content tr td {
  padding-left: 5px;
}
.table_content td {
  border-bottom: 1px solid #bdc3c7;
  word-break: break-all;
}
.table_content td.single_line {
  white-space: nowrap;
}
.table_content.inside_form {
  border: solid #ecf0f1 1px;
}
@media only screen and (max-width: 1024px) {
  .table_content {
    width: 1280px;
  }
}
.pag_table {
  display: table;
  width: 100%;
  height: 50px;
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  font-size: 100%;
  margin: 0;
  outline: 0 none;
  padding: 0;
  vertical-align: baseline;
  list-style-type: none;
  width: auto;
  height: 45px;
  margin-right: 0;
  margin-left: auto;
}
.pag_table > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  position: relative;
  width: 23px;
  height: auto;
}
.pag_table span {
  display: inline-block;
  color: #7f8c8d;
  font-size: 1.2em;
  cursor: pointer;
}
.pag_table span:hover {
  color: #1abc9c;
  font-weight: bold;
}
.pag_table span.aktifkan {
  color: #1abc9c;
  font-weight: bold;
}
.title_form {
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  padding: 0;
  width: 100%;
  height: 44px;
  background-color: #ecf0f1;
  border-bottom: #bdc3c7 1px solid;
}
.title_form:after {
  display: block;
  content: " ";
  clear: both;
}
.title_form > * {
  height: auto;
  display: inline-block;
  float: left;
  width: auto;
  height: 100%;
}
.title_form:after {
  display: table;
  content: ' ';
}
.title_form:before {
  display: table;
  content: ' ';
}
.link_title {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
  position: relative;
  background-color: #34495e;
  color: #fff;
  padding-right: 10px;
  padding-left: 10px;
  cursor: pointer;
}
.link_title:hover {
  color: #fff;
}
.link_title > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  width: auto;
  height: 100%;
  font-size: 1.em;
}
.link_title:after {
  content: ' ';
  position: absolute;
  top: 0;
  right: -15px;
  z-index: 0;
  border-top: 22.5px solid transparent;
  border-bottom: 22.5px solid transparent;
  border-left: 15px solid #34495e;
}
.space_title {
  display: block;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
  width: 10px;
  height: 100%;
}
.space_title > * {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}
.title_name_form {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
}
.title_name_form > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  height: 100%;
  padding-left: 24px;
  white-space: nowrap;
  color: #000;
}
.bottom_form {
  position: absolute;
  bottom: 0;
  top: auto;
  height: 58px;
  width: 100%;
  margin: auto;
  left: 0;
  right: 0;
  background-color: #ecf0f1;
}
.bottom_form.relative {
  margin-top: 100px;
  position: relative;
}
.bottom_form.small_top_margin {
  margin-top: 50px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .bottom_form.mobile {
    position: relative;
    height: auto;
    margin: 0 auto;
  }
}
.form_action {
  display: table;
  width: 100%;
  height: 50px;
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  font-size: 100%;
  margin: 0;
  outline: 0 none;
  padding: 0;
  vertical-align: baseline;
  list-style-type: none;
  height: 100%;
  width: auto;
}
.form_action > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  width: 1%;
  height: 100%;
}
.form_action > *:first-child {
  padding-left: 12px;
}
.form_action > *:last-child {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .form_action.mobile {
    display: block;
    height: auto;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
  }
  .form_action.mobile > * {
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
  }
  .form_action.mobile > *:first-child {
    padding: 10px;
  }
}
.text_action {
  font-size: 1em;
  font-weight: bold;
  display: inline-block;
  padding-left: 12px;
}
.text_action.link {
  font-size: 1.2em;
  font-weight: normal;
  color: #000;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  .text_action {
    padding: 0px;
  }
}
.form_pos_form {
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  padding: 0;
  width: 100%;
  height: 100%;
}
.form_pos_form:after {
  display: block;
  content: " ";
  clear: both;
}
.form_pos_form > * {
  width: auto;
  display: inline-block;
  float: left;
  width: 50%;
  min-height: 50px;
  height: auto;
}
@media only screen and (max-width: 768px) {
  .form_pos_form > * {
    width: 100%;
    float: left;
  }
}
.form_pos_form > *.left {
  float: left;
}
.form_pos_form > *.right {
  float: right;
  clear: right;
}
.form_pos_form > *.full {
  width: 100%;
}
.form_pos_form > *.full_right {
  width: 100%;
}
.form_pos_form > *.full_right > * {
  float: right;
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .form_pos_form > *.full_right > * {
    width: 100%;
    float: left;
  }
}
.form_pos_form > *.no_min_height {
  min-height: 0px;
}
.form_pos_form:after {
  display: table;
  content: ' ';
}
.form_pos_form:before {
  display: table;
  content: ' ';
}
.input_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
  min-width: 150px;
}
.input_box:after {
  display: table;
  content: ' ';
}
.input_box:before {
  display: table;
  content: ' ';
}
.input_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  /*&input[type="text"]{
			width: 100%;
			height: 40px;
			display: none;
		}*/
}
.input_box > *.title {
  font-size: 1em;
  display: inline-block;
}
.input_box > *.input_form {
  width: 100%;
}
.button_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
}
.button_box:after {
  display: table;
  content: ' ';
}
.button_box:before {
  display: table;
  content: ' ';
}
.button_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  /*&input[type="text"]{
			width: 100%;
			height: 40px;
			display: none;
		}*/
}
.button_box > *.title {
  font-size: 1em;
  display: inline-block;
}
.button_box > *.hide {
  visibility: hidden;
}
.button_box > * .wrap_inline {
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  padding: 0;
  width: 100%;
}
.button_box > * .wrap_inline:after {
  display: block;
  content: " ";
  clear: both;
}
.button_box > * .wrap_inline > * {
  height: auto;
  display: inline-block;
  float: left;
  width: auto;
}
.button_box > * .wrap_inline:after {
  display: table;
  content: ' ';
}
.button_box > * .wrap_inline:before {
  display: table;
  content: ' ';
}
.inline_box.init( {
            width: 100%;
        }
        ,
        {}
        ) .button_box > *.input_form {
  width: 100%;
  height: 40px;
}
.message_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
  display: none;
}
.message_box.show {
  display: inline-block;
}
.message_box:after {
  display: table;
  content: ' ';
}
.message_box:before {
  display: table;
  content: ' ';
}
.message_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
}
.message_box > *.title {
  font-size: 1.2em;
  display: inline-block;
}
.message_box > *.message_text {
  width: 100%;
  height: auto;
  display: inline-block;
  font-size: 1em;
}
.message_box > *.error {
  color: #e74c3c;
  font-weight: bold;
}
.message_box > *.success {
  color: #1abc9c;
  font-weight: bold;
}
.message_box > *.waiting {
  color: #3498db;
  font-weight: bold;
}
.dropdown_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
}
.dropdown_box:after {
  display: table;
  content: ' ';
}
.dropdown_box:before {
  display: table;
  content: ' ';
}
.dropdown_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
}
.dropdown_box > *.title {
  font-size: 1em;
  display: inline-block;
}
.dropdown_box .Select-control {
  border-radius: 0px;
  height: 40px;
}
.dropdown_box .Select-control .Select-value {
  line-height: 40px;
}
.dropdown_box .Select-control .Select-placeholder {
  line-height: 40px;
}
.dropdown_box .Select-control .Select-input input {
  line-height: 20px;
}
.dropdown_box .Select-value {
  line-height: 40px;
}
.dropdown_toolbar {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 55px;
  margin: 0 auto;
}
.dropdown_toolbar > * {
  display: table-cell;
  margin: 0;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}
.dropdown_toolbar > * .Select {
  position: static;
}
.dropdown_toolbar > * .Select-control {
  border: none;
}
.dropdown_toolbar > * .Select-control:hover {
  box-shadow: none;
}
.dropdown_toolbar > * .Select-value-label {
  font-size: 1em;
}
.dropdown_toolbar > * .is-focused:not(.is-open) > .Select-control {
  border-color: transparent;
  box-shadow: none;
}
.dropdown_toolbar > * .Select-menu-outer {
  display: none;
  position: absolute;
  z-index: 5;
  width: auto;
  min-width: 100px;
  text-align: left;
  margin: auto;
}
@media only screen and (max-width: 768px) {
  .dropdown_toolbar > * .Select-menu-outer {
    width: auto;
    min-width: 100px;
    left: 0;
    right: 0;
    text-align: center;
  }
}
.dropdown_toolbar.w50 {
  width: 50px;
}
.dropdown_toolbar.w100 {
  width: 100px;
}
.dropdown_toolbar.w200 {
  width: 200px;
}
.dropdown_item {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: 40px;
}
.dropdown_item.show > * {
  display: table-cell;
}
.dropdown_item:after {
  display: table;
  content: ' ';
}
.dropdown_item:before {
  display: table;
  content: ' ';
}
.dropdown_item > * {
  display: block;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
  display: none;
  z-index: 3;
  width: 100%;
  height: 100%;
  position: relative;
}
.dropdown_item > *:first-child {
  display: table-cell;
  border: solid #d1d1d1 0.1rem;
  padding-left: 10px;
}
.dropdown_item > * .value_dropdown {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 100%;
}
.dropdown_item > * .value_dropdown > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
}
.dropdown_item > * .value_dropdown > *:last-child {
  width: 1%;
  padding-right: 10px;
}
.dropdown_item > * .value_dropdown > *.value {
  font-size: 1.2em;
}
.dropdown_item > * .dropdown_search {
  background-color: #fff;
  height: 100%;
  font-size: 1.2em;
  border-radius: 0px;
  border-color: #fff;
  border-bottom: 0.1rem solid #d1d1d1;
}
.dropdown_item > * .dropdown_search:focus {
  border-radius: 0px;
}
.list_dropdown {
  display: inline-block;
  height: auto;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  background-color: #fff;
}
.list_dropdown:after {
  display: table;
  content: ' ';
}
.list_dropdown:before {
  display: table;
  content: ' ';
}
.list_dropdown > * {
  display: block;
  box-sizing: border-box;
  float: left;
  margin: 0;
  width: 100%;
  height: auto;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: solid #d1d1d1 0.1rem;
  cursor: pointer;
}
.list_dropdown > * span {
  font-size: 1.2em;
  display: inline-block;
}
.list_dropdown > *.selected,
.list_dropdown > *:hover {
  background: #3498db;
  color: white;
}
.toggle_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
}
.toggle_box:after {
  display: table;
  content: ' ';
}
.toggle_box:before {
  display: table;
  content: ' ';
}
.toggle_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
}
.toggle_box > *.title {
  font-size: 1em;
  display: inline-block;
}
.checkbox_box {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  height: auto;
  padding: 10px;
  padding-bottom: 0px;
  text-align: left;
}
.checkbox_box:after {
  display: table;
  content: ' ';
}
.checkbox_box:before {
  display: table;
  content: ' ';
}
.checkbox_box > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  float: left;
  margin: 0;
}
.checkbox_box > *.title {
  font-size: 1em;
  display: inline-block;
}
.checkbox_box .Select-control {
  border-radius: 0px;
  height: 40px;
}
.checkbox_box .Select-control .Select-value {
  line-height: 40px;
}
.checkbox_box .Select-control .Select-placeholder {
  line-height: 40px;
}
.checkbox_box .Select-control .Select-input input {
  line-height: 20px;
}
.checkbox_box .Select-value {
  line-height: 40px;
}
.checkbox_box.focus {
  position: relative;
}
.checkbox_box.focus:after {
  content: ' ';
  top: 100%;
  width: 90%;
  height: 1px;
  bottom: 0;
  left: 10px;
  right: auto;
  margin: auto;
  /* float: left; */
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #34495e;
  position: absolute;
}
.check_box {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  min-height: 40px;
  margin-left: 10px;
}
.check_box > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: left;
  height: 100%;
}
.check_box > *:first-child {
  width: 1%;
}
.check_box > *:last-child {
  padding-left: 10px;
}
.check_box > * .title {
  font-size: 1.2em;
  font-style: italic;
}
.space_form {
  display: block;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  width: 98%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
.space_form > * {
  display: block;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}
.space_form > * span {
  font-size: 1.2em;
  color: #34495e;
}
.space_form > * .line {
  background: #bdc3c7;
  height: 1px;
}
.wrap_info_box {
  box-sizing: border-box;
  padding: 10px;
}
.wrap_info_box .border_box {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-right: 10px;
  height: auto;
  box-sizing: border-box;
  border: solid 2px #16a085;
  padding-bottom: 10px;
}
.wrap_info_box .border_box > * {
  display: block;
  width: 100%;
  height: auto;
  text-align: left;
  box-sizing: border-box;
  padding: 5px;
}
.wrap_info_box .border_box > * .text_info {
  display: block;
  font-weight: bold;
  color: #2c3e50;
  font-size: 1.1em;
}
.wrap_lock_popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.wrap_lock_popup .dark_back {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  opacity: 0.8;
  background: #2c3e50;
}
.wrap_popup_form {
  display: table;
  height: 50px;
  margin: 0;
  width: 100%;
  height: 100%;
}
.wrap_popup_form > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  width: auto;
  height: auto;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}
.pop_box_form {
  display: block;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  background: white;
  max-width: 900px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 10px;
}
.pop_box_form.shadow_border_bottom {
  -webkit-box-shadow: 0px 0px 1px #4c4743;
  -moz-box-shadow: 0px 0px 1px #4c4743;
  box-shadow: 0px 0px 1px #4c4743;
}
.pop_box_form > * {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: auto;
}
.pop_box_form > * .wrap_title {
  display: block;
  height: 50px;
  width: 100%;
}
.pop_box_form > * .title_popup {
  display: table;
  width: 100%;
  height: 50px;
  margin: 0;
  width: auto;
  height: 100%;
  float: left;
}
.pop_box_form > * .title_popup > * {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align: center;
}
.pop_box_form > * .title_popup span {
  font-size: 1.4em;
}
.pop_box_form > * .search_text {
  display: inline-block;
  font-size: 1.2em;
}
